CREATE TABLE auth_tokens (
  id INTEGER PRIMARY KEY GENERATED ALWAYS AS IDENTITY,
	user_id TEXT NOT NULL,
	token TEXT NOT NULL,
	expires_at TIMESTAMP WITH TIME ZONE NOT NULL,
	created_at TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT NOW(),
	UNIQUE (token)
)
